<nav class="navbar">
    <div class="container">
        <a class="nav-logo" routerLink='/'><img src="assets/icons/logo.svg"></a>
        <div class="nav-items">
            <button class="nav-toggler">
                <img src="assets/icons/burger-icon.svg">
            </button>

        </div>
    </div>

</nav>
